@import url('../lib/bootstrap/css/bootstrap.min.css');
@import url('../lib/font-awesome/font-awesome.min.css');
@import url('../lib/ekko-lightbox/ekko-lightbox.css');
@import url('../lib/whatsapp-widget/whatsapp.css');
@import url('../lib/font-century-gothic/font-century-gothic.css');
@import url('color.css');
@import url('custom.css');

@keyframes slideLeft {
  0% {
	-ms-transform: translateX(-100%);
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
  }
  100% {
    -ms-transform: translateX(0);
	-webkit-transform: translateX(0);
	transform: translateX(0);
  }
}

@keyframes slideRight {
  0% {
    -ms-transform: translateX(200%);
	-webkit-transform: translateX(200%);
	transform: translateX(200%);
  }
  100% {
    -ms-transform: translateX(0);
	-webkit-transform: translateX(0);
	transform: translateX(0);
  }
}

@keyframes slideTop {
  0% {
    -ms-transform: translateY(-100%) rotate(-3deg);
	-webkit-transform: translateY(-100%) rotate(-3deg);
	transform: translateY(-100%) rotate(-3deg);
  }
  100% {
    -ms-transform: translateY(0) rotate(-3deg);
	-webkit-transform: translateY(0) rotate(-3deg);
	transform: translateY(0) rotate(-3deg);
  }
}

@keyframes bottle01{
  0% {
    -ms-transform: rotate(-3deg);
	-webkit-transform: rotate(-3deg);
	transform: rotate(-3deg);
  }
  25% {
    -ms-transform: rotate(2deg);
	-webkit-transform: rotate(2deg);
	transform: rotate(2deg);
  }
  50% {
    -ms-transform: rotate(-1deg);
	-webkit-transform: rotate(1deg);
	transform: rotate(-1deg);
  }
  100% {
    -ms-transform: translateY(0);
	-webkit-transform: translateY(0);
	transform: translateY(0);
  }
}

html, body{
	margin:0;
	padding:0;
	font-size:14px;
	line-height:normal;
	color:#666;
	overflow-x:hidden !important;
}

body{
	background: #fff;
}

.bg-DM{background:url(../img/layout/bg-DM.png) center center repeat-x}

.headers-img{
	position:relative;
	width:100%;
	height:auto	
}
.headers-text{
	position:absolute;
	width:auto;
	padding:13px 75px;
	left: 50%;
	transform: translateX(-50%);
	bottom:0px;
	background: var(--brown-dark);
	color:#fff;
	font-size:20px;
	letter-spacing:4px	
}
.headers-text-boxes{
	position:absolute;
	padding:10px;
	text-align:center;
	/*
	width:80%;
	left: 50%;
	transform: translateX(-50%);
	*/
	width:100%;
	left:0;
	bottom:25px;
	background: var(--brown-dark);
	color:#fff;
	font-size:14px;
	letter-spacing:0.5px	
}

a,
a:link,
a:active,
a:visited{
	color:var(--brown-dark);
	transition:0.5s;
	text-decoration:none
}
a:hover{
	color: var(--brown)	
}

/* LINKS */
.cor-links-rodape a,
.cor-links-rodape a:link,
.cor-links-rodape a:active,
.cor-links-rodape a:visited{
	color: #fff;
	font-size:15px;
	font-weight:500;
	line-height:20px;
	transition:0.5s;
}
.cor-links-rodape a:hover{
	color: var(--brown-subdark)
}

/* MENU */
.menu-fixo{
	position: fixed;
	top: 0;
	z-index: 99;
	transition: all .5s;
}

@media only screen and (max-width: 600px) {
	.menu-fixo{
		position:inherit;
	}
	.headers-text{
	    width:100%;
	    left:0;
	    transform: translateX(0%);
	    padding:13px;
	    text-align:center;
	    font-size:17px;
	}
}

.border-menu-ativo{
	border-bottom:4px solid #52554b;	
}

.navbar-brand{
	padding:0px
}
.navbar{
	margin:0;
	padding:0	
}

.navbar-nav .nav-item a{
	padding: 3px 10px 2px 10px;
	font-size:15px;
	font-weight:500;
	margin: 0px 5px;
	color: #fff;
	transition: 0.5s;
}

@media only screen and (max-width: 600px) {
	.navbar-nav .nav-item a{
		margin: 0px;
	}
}

.navbar-nav .nav-link:hover{
	color: var(--brown-subdark)
}

.dropdown-item{
    font-size: 16px !important;
	font-weight:300;
	line-height: 22px;
	margin:0px !important;
	padding:1px 25px !important;
	color: #fff !important;
}
.dropdown-menu{
	top:95%;
	width:200px
}

.dropdown-item:focus, .dropdown-item:hover {
    color: #ffffff !important;
	background: var(--brown);
}

.dropdown-item.active,.dropdown-item:active{
	color: #ffffff !important;
	text-decoration: none;
	background-color: var(--brown) !important
}

.dropdown:hover>.dropdown-menu {
  display: block;
  left: 0px;
  border: none
}
.navbar-toggler-icon{
	margin-bottom: 5px	
}
@media only screen and (max-width: 600px) {
	.navbar-collapse{
		margin-top:20px
	}	
	.nav-link {
	   padding: 5px 20px !important;
	}
	.navbar-collapse{
		margin-bottom: 10px	
	}
	.dropdown:hover>.dropdown-menu {
	  margin-left: 15px;
	  margin-right: 15px;
	}
	.navbar-nav li.nav-item:nth-child(8),
	.navbar-nav li.nav-item:nth-child(9){
		display:inline !important
	}
	.dropdown-menu{
		width:92% !important
	}

}

/* MENU SOCIAL TOP */
.menu-social-top{
	list-style:none;
	padding:0;
	margin:0;
	text-align:right;
	margin-left:15px;
	margin-right:15px;
}
.menu-social-top > li{
	display:inline-table	
}
.menu-social-top > li > a,
.menu-social-top > li > a:link,
.menu-social-top > li > a:active,
.menu-social-top > li > a:visited,
.menu-social-top > li > a:focus{
	display:block;
	font-size:20px;
	color:#fff ;
	margin:1px 2px;
	cursor:pointer;
	transition:0.5s
}
.menu-social-top > li > a:hover{
	color:var(--brown-subdark)
}
@media only screen and (max-width: 600px) {
	.menu-social-top{
		margin-left:auto;
		margin-right:auto;
		width:100%;
		margin-bottom:10px;
		text-align:center;
	}
	.menu-social-top > li{
		display:inline-table;
		margin-left:0px;
		margin-right:0px;
	}
}

#menuHeader{
	z-index:999	
}

/* BOTOES */
.botoes-sem-cor,
.botoes-sem-cor a,
.botoes-sem-cor a:link,
.botoes-sem-cor a:active,
.botoes-sem-cor a:visited{
	padding: 8px 25px;
	color:#fff;
	font-size:16px;
	font-weight: 700;
	margin: 5px;
	border-radius: 5px;
	transition: 0.5s;
	display:inline-block
}
.botoes-sem-cor:hover,
.botoes-sem-cor a:hover{
	opacity:0.5
}


/* FORMS */
.form-control input[type=select]{
	height:70px !important
}

.form-control{
	padding:8px 18px;
	border: 1px solid #cacaca;
	font-size:15px !important;
	height:38px;
	margin-bottom:5px;
	border-radius:5px;
	margin-top:0px;	
	font-weight:600
}
.form-control:focus,
.form-control-busca:focus{
	background:#f9f9f9;
}
::placeholder{
  color: #999 !important;
  opacity: 1;
}

:-ms-input-placeholder{
  color: #999 !important;
}

::-ms-input-placeholder{
  color: #999 !important;
}
.has-error .checkbox, 
.has-error .checkbox-inline, 
.has-error .control-label, 
.has-error .help-block, 
.has-error .radio, 
.has-error .radio-inline, 
.has-error .checkbox label, 
.has-error .checkbox-inline label, 
.has-error .radio label, 
.has-error .radio-inline label{
    color: #be1622;
}
.help-block {
    display: block;
    margin-top: 3px;
    margin-left: 16px;
    margin-bottom: 2px;
    font-size: 13px;
    font-weight: 800;
    color: #be1622;
}


.page-item > .page-link > span > i{
	color:#555;
}
.page-item > .page-link:hover > span > i{
	color:#fff
}

.page-item.active .page-link {
    z-index: 1;
    color: #fff !important;
    background-color: var(--brown);
    border-color: var(--brown);
	font-weight:800
}
.page-link{
	background-color: transparent;
    border-color: var(--brown);
	color:red !important;
	font-weight:800
}
.page-link:hover {
    background-color: var(--brown-dark);
    border-color: var(--brown-dark);
	color:#fff !important
}

@media (min-width: 576px){
	.modal-dialog {
		max-width: 500px;
	}
}
.modal-content {
	border:none !important	
}

.ekko-lightbox .modal-footer {
    text-align:center !important;
}

.modal-open {
    overflow: hidden !important;
}

.masonry { /* Masonry container */
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 1.5em;
    -moz-column-gap: 1.5em;
    column-gap: 1.5em;
    margin: 1.5em;
    padding: 0;
    font-size: .85em;
}

.item {
    display: inline-block;
    margin: 0 0 1.5em;
    width: 100%;
    text-align: center; /* Centraliza as imagens dentro do item */
    -webkit-transition: 1s ease all;
}

.item img {
    max-width: 100%;
    height: auto;
}

@media only screen and (max-width: 500px) {
    .masonry {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
    }
}

@media only screen and (min-width: 501px) and (max-width: 768px) {
    .masonry {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }
}

@media only screen and (min-width: 769px) and (max-width: 1200px) {
    .masonry {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
    }
}

@media only screen and (min-width: 1201px) {
    .masonry {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
    }
}